## ngcp-rate-o-mat 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-rate-o-mat (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:33:34 +0100

ngcp-rate-o-mat (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:57:31 +0100

ngcp-rate-o-mat (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [0bdaec3] MT#62899 Update packaging for Debian trixie

  [ Rene Krenn ]
  * [ede43a2] MT#63367 prevent unitialized cash_balance_interval (from delta)
  * [840ccb3] MT#63500 skip cdr if failing to acquire contract lock

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:46:02 +0200

ngcp-rate-o-mat (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:45:02 +0200

ngcp-rate-o-mat (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [7b71efc] MT#62283 contract id lock order over both system and customer contracts
  * [2bd44da] MT#62283 explicit contract id row lock timeout

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:29:26 +0200

ngcp-rate-o-mat (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [42af71c] MT#61793 enable session binlog_format
  * [afd2f6d] MT#61793 disable READ COMMITTED with stmt based repl
  * [f114790] MT#61793 prevent stall in multimaster mode if repl is broken
  * [27d39e5] MT#61793 restart balance catchup if modified by replication
  * [ecc0a71] MT#61966 update contract balances by delta

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:16:05 +0100

ngcp-rate-o-mat (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:28:24 +0100

ngcp-rate-o-mat (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 10:01:22 +0200

ngcp-rate-o-mat (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [c529f65] MT#59993 duplicate P-Preferred-Identity header tag value

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:04:09 +0200

ngcp-rate-o-mat (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:32:53 +0200

ngcp-rate-o-mat (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:49:36 +0100

ngcp-rate-o-mat (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:48:32 +0100

ngcp-rate-o-mat (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:38:13 +0100

ngcp-rate-o-mat (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [9fd6877] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:25:13 +0200

ngcp-rate-o-mat (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [873d41c] MT#57453 Switch docker image to bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:05:38 +0200

ngcp-rate-o-mat (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:11:52 +0200

ngcp-rate-o-mat (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [4603ce2] MT#56958 tests: increase timeout for prepaid-costs

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:05:14 +0100

ngcp-rate-o-mat (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [cf6b9b7] TT#190250 switch replication binlog_format
  * [1f24f79] TT#190250 do not fail with when setting binlog_format
  * [9b7f321] MT#55808 option to disable active-active mode of rate-o-mat
  * [c884ef4] MT#56060 duplicate 'hg_ext_response' tagdata to central db
  * [fe25170] MT#56123 swap nodeA<->nodeB ID modulus/offsets

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:44:44 +0100

ngcp-rate-o-mat (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:52:19 +0200

ngcp-rate-o-mat (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [06e5554] TT#139151 use hostname from /etc/ngcp_hostname

  [ Mykola Malkov ]
  * [bdc07ae] TT#139151 Do not fail on missing ngcp_hostname file

  [ Alexander Lutay ]
  * [1c4dc46] TT#182706 Fix initial rate-o-mat sleeping intervals on start
  * [4ccd5f3] TT#182706 Print proper info message on billing DB connect
  * [ed07bcf] TT#182706 Use tabs and remove trailing space from rate-o-mat.pl
  * [7a6bd3d] TT#182706 Add more debug messages to trace DB reconnection
  * [4c98b9f] TT#182706 Switch duplication DB warning to info
  * [05b17ad] TT#182706 Switch sleep duration information from DEBUG to INFO

  [ Richard Fuchs ]
  * [7e8e5cb] TT#183265 Autoflush all log messages

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:03:05 +0200

ngcp-rate-o-mat (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [132fe85] TT#158400 Increase timeout in rateomat-10-prepaid-costs tests

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:45:21 +0200

ngcp-rate-o-mat (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 31 Mar 2022 00:01:57 +0200

ngcp-rate-o-mat (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:57:49 +0100

ngcp-rate-o-mat (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]

