=== debian/control ===
Source: ngcp-rate-o-mat
Section: comm
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com/
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 libtemplate-perl,

Package: ngcp-rate-o-mat
Architecture: all
Depends:
 libdbd-mysql-perl,
 libexception-class-perl,
 libjson-xs-perl,
 libnetaddr-ip-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Rating daemon for the NGCP
 Perl daemon to rate CDRs in an NGCP.
